Home : Products : Gossamer Links : Discussions :

Products: Gossamer Links: Discussions: Post Upgrade 2.2.0 httpd startup failed: Edit Log

Here is the list of edits for this post
Post Upgrade 2.2.0 httpd startup failed
Hi.

Upgraded to 2.2.0
Tried putting LinksSQL back under mod_perl
Startup failed with following error.

Bareword found in conditional at

/path_to/admin/Links/mod_perl.pm line 22

and a series of errors after that....
[EDIT]Foolowing Is The List That Follows:

Bareword "PERSIST" not allowed while "strict subs" in use at /Links.pm line 100

Bareword "MOD_PERL" not allowed while "strict subs" in use at /Links.pm line 547.
Bareword "SPEEDY" not allowed while "strict subs" in use at /Links.pm line 548.

Compilation failed in require at mod_perl.pm line 26.
BEGIN failed--compilation aborted at mod_perl.pm line 26.
[/EDIT]

Any Clue?

Anup

Last edited by:

anup123: Jul 11, 2004, 7:02 AM

Edit Log: